<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "переглянути Розклад");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "переглянути Розклад");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додати подію");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Примітка: зміни не будуть записані, якщо Ви не оберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Час початку");
define('CALENDAR_EVENTS_END_TIME', "час закінчення");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ви впевнені, що хочете видалити");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "подія?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Заповніть, будь ласка, дати в форматі &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Записів не знайдено. Неможливо видалити подію.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Виявлення подій ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "подія видалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Видалення події ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Записів не знайдено. Чи не вдалося оновити подія.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "подія оновлений");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Оновлення подія ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Записів не знайдено. Чи не вдалося оновити списки користувачів.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Списки користувачів оновлені");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Оновлення списків користувачів ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ви досягли межі пам&#39;яті кількості подій, які можуть бути додані в одному сеансі. Щоб продовжити, збережіть всі незбережені події і обновіть сторінку.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запиту користувача ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Категорія");
define('MANAGE_EVENT_CATEGORIES_BTN', "Керувати категоріями");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Назад до керування подіями");
define('MANAGE_LOCATIONS_HEADING', "Керувати локаціями");
define('MANAGE_LOCATIONS_BTN', "Керувати локаціями");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Показати іврит Дати");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Сховати іврит");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Це повторювана подія?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Виберіть подію");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Створити нову подію");
define('CALENDAR_EVENTS_CATEGORIES', "Категорії");
define('CALENDAR_EVENTS_EVENT_NAME', "Назва події");
define('CALENDAR_EVENTS_EXAMPLE', "Приклад: День народження");
define('CALENDAR_EVENTS_EVENT_DATE', "Дата події");
define('CALENDAR_EVENTS_END_DATE', "Дата закінчення");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Ця подія повторюється");
define('CALENDAR_EVENTS_DAILY', "Щодня");
define('CALENDAR_EVENTS_WEEKLY', "Щотижня");
define('CALENDAR_EVENTS_MONTHLY', "Щомісячно");
define('CALENDAR_EVENTS_YEARLY', "Щорічно");
define('CALENDAR_EVENTS_MON', "Пн");
define('CALENDAR_EVENTS_TUE', "Вт");
define('CALENDAR_EVENTS_WED', "Ср");
define('CALENDAR_EVENTS_THU', "Чт");
define('CALENDAR_EVENTS_FRI', "Пт");
define('CALENDAR_EVENTS_SAT', "Сб");
define('CALENDAR_EVENTS_SUN', "Сонце");
define('CALENDAR_EVENTS_FIRST', "спочатку");
define('CALENDAR_EVENTS_SECOND', "другий");
define('CALENDAR_EVENTS_THIRD', "третій");
define('CALENDAR_EVENTS_FOURTH', "четверте");
define('CALENDAR_EVENTS_LAST', "останній");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Кожна подія охоплює");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "день (и)");
define('CALENDAR_EVENTS_EVENT_TIME', "Час події");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Це цілий день");
define('CALENDAR_EVENTS_LOCATION', "Розташування");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Почніть вводити текст, щоб шукати існуючі місця або створити");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "нове місце розташування");
define('CALENDAR_EVENTS_SELECT_CITY', "виберіть місто");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Місцезнаходження не знайдено");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Створіть нове місце розташування");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Назва фірми");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Адреса вулиці");
define('CALENDAR_EVENTS_CITY', "Місто");
define('CALENDAR_EVENTS_STATE', "Штат / провінція");
define('CALENDAR_EVENTS_ZIP_CODE', "ЗІП код");
define('CALENDAR_EVENTS_BIZ_PHONE', "Номер бізнес-телефону");
define('MANAGE_LOCATION_PHONE_2', "Номер телефону 2");
define('MANAGE_LOCATION_FAX', "Факс");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бізнес-веб-адреса");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Текст посилання для веб-сайту (необов&#39;язково)");
define('CALENDAR_EVENTS_EMAIL', "Контактна електронна пошта");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Опис події");
define('CALENDAR_EVENTS_DELETE_GROUP', "Видалити групу");
define('CALENDAR_EVENTS_SELECT_LOCATION', "виберіть місце");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Місцезнаходження / бізнес");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Увімкнено або після");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Показати дитячі події");
define('CALENDAR_EVENTS_SHOW_PENDING', "Показати очікує");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Виберіть Параметри фільтрації");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Категорія");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Категорія Рядок опису");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Атрибути категорії");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Подія");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Розташування");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Фільтрувати за містом");
define('MANAGE_LOCATION_SELECT_LOCATION', "Виберіть Розташування");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Створити нове місце розташування");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "За цей місяць не знайдено жодних подій.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Дійсно видалити всі події, пов’язані з");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "подія?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Отримання події ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Поповнення події завершено.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Заповнене місцеположення завершено.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Місцеположення пошуку завершено.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Отримати ідентифікатор місцезнаходження завершено.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Зберегти нове місцезнаходження завершено.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Зберегти подію завершено.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Список міст-місць оновлено.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Список подій оновлено.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Поповнення події ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Отримання місцезнаходження ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Заповнення розташування ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Отримання міст розташування ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Оновлення міст розташування ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Збереження події ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Збереження нового місцезнаходження ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Фільтрування подій ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Форма очищення для нової події ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Введіть дату завершення події або зніміть прапорець повторення події.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Введіть опис своєї події.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Виберіть принаймні одну категорію для своєї події.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Введіть місце для цієї події.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Введіть адресу нового місцезнаходження.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Виберіть місто для нового місця розташування.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Введіть поштовий індекс для нового місця розташування.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Під час отримання категорії сталася помилка.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Категорію збережено.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Категорії збережено.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Під час збереження категорії сталася помилка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Під час збереження категорій сталася помилка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Категорія не повинна бути порожньою.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Категорія Описова рядок не повинна бути порожньою.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ви хочете видалити");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "категорія?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "У вас є нова категорія, яка не збережена. Збережіть цю категорію, перш ніж додати нову.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Не знайдено жодної категорії.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Введіть назву події.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Введіть дату початку події.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Редагувати місцезнаходження");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Заповнити місце завершення.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Збереження розташування ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Розташування фільтрів ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Розташування?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Видалення місцезнаходження ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Очищення форми для нового місцезнаходження ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Введіть назву для свого місцезнаходження.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Введіть адресу для свого місцезнаходження.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Введіть місто для свого місцезнаходження.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Введіть поштовий індекс для свого місцезнаходження.");
define('CALENDAR_EVENTS_COUNTRY', "Країна");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Редагувати подію");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Зберегти та закрити");
?>